/* CSS Basic Style ---------------------------------------------------------- */
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
address {
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF; 
}
a:link, a:active {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}

/*
--------------------------------------------------------------------------------
 features photo
--------------------------------------------------------------------------------
*/

#thumb a:link{
    display:block;
	border: 1px solid #999999;
}
#thumb2 a:link{
    display:block;
	border: 1px solid #999999;
}
#thumb a:hover{
    display:block;
	border: 1px solid #99FF00;
}
#thumb2 a:hover{
    display:block;
	border: 1px solid #99FF00;
}
#thumbnail{
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.thumb{
	display:block;
	width:100px;
	height:70px;
	border: 1px solid #999999; 
	float:none;
	margin:5px 5px 5px 5px;
}
.thumb2{
	display:block;
	width:70px;
	height:100px;
	border: 1px solid #999999; 
	float:none;
	margin:5px 5px 5px 5px;
}
.thumb img{
	margin:5px 5px 5px 5px;
}
.thumb2 img{
	margin:5px 5px 5px 5px;
}
a.thumb_photo{
    display:block;
	width:90px;
	height:60px;
}
a.thumb_photo2{
    display:block;
	width:70px;
	height:100px;
}
a:hover.thumb_photo{
	background-color:#eee;
}
a:hover.thumb_photo2{
	background-color:#eee;
}

/*
--------------------------------------------------------------------------------
 features text
--------------------------------------------------------------------------------
*/

.features_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_company {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_caption {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.features_date {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_text {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.photomore_text {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.features_extext {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.features_extext2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_page {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.features_title_j {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_company_j {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_caption_j {
	font-size: 10px;	
	line-height: 1.3em; 
	color: #333333;
}
.features_date_j {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_text_j {
	font-size: 12px;	
	line-height: 1.3em; 
	color: #333333;
}
.features_extext_j {
	font-size: 11px;	
	line-height: 1.3em; 
	color: #333333;
}
.features_extext2_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.features_photo{
	display:block;
	width:180px;
	height:180px;
	border: 1px solid #666666; 
	float:none;
	margin:0px 0px 0px 0px;
}
.features_photo img{
	margin:30px 0px 30px 0px;
}
a.features_ph{
    display:block;
	width:180px;
	height:120px;
}



/*
--------------------------------------------------------------------------------
 global text
--------------------------------------------------------------------------------
*/


.header {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #FFFFFF;
}
.footer {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #FFFFFF;
}
.top {
	font-size: 10px;	
	line-height: 1.3em; 
	color: #999999;
}


/*
--------------------------------------------------------------------------------
 info text
--------------------------------------------------------------------------------
*/


.info_date {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.info_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.info_text {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.info_date_j {
	font-size: 11px;
    font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.info_title_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.info_text_j {
	font-size:12px;	
	line-height: 1.3em; 
	color: #333333;
}
.info_photo{
	display:block;
	width:180px;
	height:180px;
	border: 1px solid #333333; 
	float:none;
	margin:10px 30px 10px 30px;
}
.info_photo img{
	margin:30px 0px 30px 0px;
}
.info_banner01{
	display:block;
	width:150px;
	height:63px;
	border: 1px solid #333333; 
	float:none;
	margin:10px 25px 10px 25px;
}
.info_banner01 img{
	margin:0px 0px 0px 0px;
}

#info_banner a{
    display:block;
	width:150px;
	height:63px;
	border:1px solid #666666;
	float:none;
	margin:10px 23px 10px 23px;
}
#info_banner a:hover{
    display:block;
	width:150px;
	height:63px;
	border:1px solid #333333;
}

/*
--------------------------------------------------------------------------------
 contact text
--------------------------------------------------------------------------------
*/

.contact_text {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.contact_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.contact_text_j {
	font-size:12px;	
	line-height: 1.3em; 
	color: #333333;
}
.contact_title_j {
	font-size: 11px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}


/*
--------------------------------------------------------------------------------
 bio text
--------------------------------------------------------------------------------
*/

.bio_text {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.bio_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.bio_subtitle {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.bio_text_j {
	font-size:12px;	
	line-height: 1.3em; 
	color: #333333;
}
.bio_title_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.bio_subtitle_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}

/*
--------------------------------------------------------------------------------
 tear text
--------------------------------------------------------------------------------
*/

.tear_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.tear_caption {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.tear_photo1{
	display:block;
	width:180px;
	height:180px;
	border: 1px solid #666666; 
	float:none;
	margin:0px 0px 0px 0px;
}
.tear_photo1 img{
	margin:15px 35px 15px 35px;
}
a.tear_ph{
    display:block;
	width:180px;
	height:120px;
}
.tear_text {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.tear_title_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.tear_caption_j {
	font-size: 10px;	
	line-height: 1.3em; 
	color: #333333;
}
.tear_text_j {
	font-size:12px;	
	line-height: 1.3em; 
	color: #333333;
}

/*
--------------------------------------------------------------------------------
 corpo text
--------------------------------------------------------------------------------
*/

.corpo_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.corpo_caption {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.corpo_title_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.corpo_caption_j {
	font-size: 10px;	
	line-height: 1.3em; 
	color: #333333;
}


/*
--------------------------------------------------------------------------------
 sitemap text
--------------------------------------------------------------------------------
*/

.sitemap_text {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
	line-height: 1.3em; 
	color: #333333;
}
.sitemap_title {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.sitemap_subtitle {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}
.sitemap_text_j {
	font-size:11px;	
	line-height: 1.3em; 
	color: #333333;
}
.sitemap_title_j {
	font-size: 12px;	
	line-height: 1.3em; 
	color: #333333;
}
.sitemap_subtitle_j {
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.3em; 
	color: #333333;
}



/*
--------------------------------------------------------------------------------
 text
--------------------------------------------------------------------------------
*/

.txt_gray_10 { 
	font-size: 10px; 
	line-height: 1.3em; 
	color: #999999; 
} 






.txt_gray_10 {
	font-size: 10px;
	line-height: 1.3em; 
	color: #333333;
}
.txt_gray_12 { 
	font-size: 12px; 
	line-height: 1.3em; 
	color: #333333; 
} 
.txt_gray_12_b {
	font-size: 12px;
	line-height: 1.4em;
	color: #333333;
	font-weight: bold;
}
.txt_gray_10_b {
	font-size: 10px;
	line-height: 1.4em;
	color: #333333;
	font-weight: bold;
}




.margint_box {
	margin-top: 20px;
}
.margint_form {
	margin-top: 20px;
	margin-bottom: 20px;
}
.txt_10 { 
	font-size: 10px; 
	line-height: 1.3em; 
} 
.txt_white_10 {
	font-size: 10px;
	line-height: 1.3em; 
	color: #FFFFFF;
}
.txt_red_10 {
	font-size: 10px;
	line-height: 1.3em; 
	color: #FF0000;
}
.txt_orange_10 {
	font-size: 10px;
	line-height: 1.3em; 
	color: #FF6600;
}
.txt_12 { 
	font-size: 12px; 
	line-height: 1.4em; 
} 
.txt_12_b {
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
} 
.txt_white_12 {
	font-size: 12px;
	line-height: 1.4em; 
	color: #FFFFFF;
}
.txt_red_12 {
	font-size: 12px;
	line-height: 1.4em; 
	color: #FF0000;
}
.txt_orange_12 {
	font-size: 12px;
	line-height: 1.4em; 
	color: #FF6600;
}
.txt_14 { 
	font-size: 14px; 
	line-height: 1.3em;
}
.txt_gray_14 { 
	font-size: 14px; 
	line-height: 1.3em; 
	color: #333333; 
} 
.txt_white_14 {
	font-size: 14px;
	line-height: 1.3em; 
	color: #FFFFFF;
}
.txt_red_14 {
	font-size: 14px;
	line-height: 1.3em; 
	color: #FF0000;
}
.txt_orange_14 {
	font-size: 14px;
	line-height: 1.3em; 
	color: #FF6600;
}
.txt_16 {
	font-size: 16px;
	line-height: 1.3em;
	font-weight: bold;
}
.txt_orange_16 {
	font-size: 16px;
	line-height: 1.3em; 
	color: #FF6600;
}
/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/